<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_dataprivacy', language 'mk', version '3.11'.
 *
 * @package     tool_dataprivacy
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitiesandresources'] = 'Активности и ресурси';
$string['addcategory'] = 'Додади категорија';
$string['addnewdefaults'] = 'Додади нов стандарден модул';
$string['addpurpose'] = 'Додади цел';
$string['approve'] = 'Одобри';
$string['approvedrequestsubmitted'] = 'Вашето барање е испратено и наскоро ќе биде разгледано.';
$string['approverequest'] = 'Барање за одобрување';
$string['bulkapproverequests'] = 'Одобри барање';
$string['bulkdenyrequests'] = 'Одбиј барања';
$string['cachedef_purpose'] = 'Цели на личните податоци';
$string['cancelrequest'] = 'Откажи барање';
$string['cancelrequestconfirmation'] = 'Дали навистина сакате да го откажете барањето?';
$string['categories'] = 'Категории';
$string['categorieslist'] = 'Листа на категории на лични податоци';
$string['category'] = 'Категорија';
$string['categorycreated'] = 'Креирана категорија';
$string['categorydefault'] = 'Стандардна категорија';
$string['categoryupdated'] = 'Категоријата е ажурирана';
$string['close'] = 'Затвори';
$string['confirmapproval'] = 'Дали навистина сакате да го одобрите ова барање?';
$string['contactdataprotectionofficer'] = 'Контактирај го служвеникот за приватност';
$string['contactdpoviaprivacypolicy'] = 'Ве молиме контактирајте го служвеникот за приватност како што е наведено во политиката за приватност.';
$string['contextlevelname10'] = 'Страница';
$string['contextlevelname30'] = 'Корисници';
$string['contextlevelname40'] = 'Категорија на курсеви';
$string['contextlevelname50'] = 'Курсеви';
$string['contextlevelname70'] = 'Модули со активности';
$string['contextlevelname80'] = 'Блокови';
$string['contextpurposecategorysaved'] = 'Цели и категории';
$string['datarequests'] = 'Барање за податоци';
$string['dataretentionexplanation'] = 'Ова резиме ги прикажува стандардните категории и цели за чување на корисничките податоци. Одредени области може да имаат специфични категории и цели отколку оние наведени овде.';
$string['dataretentionsummary'] = 'Резиме на чување на лични податоци';
$string['datecomment'] = '[{$a->date}]: {$a->comment}';
$string['deletecategory'] = 'Избриши категорија';
$string['deletecategorytext'] = 'Дали сте сигурни дека сакате да ја избришете оваа категорија \'{$a}\'?';
$string['deletemyaccount'] = 'Избриши ја мојата сметка';
$string['deletepurpose'] = 'Цел на бришење';
$string['deny'] = 'Одбиј';
$string['denyrequest'] = 'Одбиј го барањето';
$string['deprecated'] = 'Застарено';
$string['download'] = 'Преземи';
$string['editcategories'] = 'Уреди категории';
$string['editcategory'] = 'Уреди категорија';
$string['editdefaults'] = 'Уреди стандардно: {$a}';
$string['editpurpose'] = 'Уреди цел';
$string['editpurposes'] = 'Уреди цели';
$string['effectiveretentionperiodcourse'] = '{$a} (од завршеток на курсот)';
$string['effectiveretentionperioduser'] = '{$a} (од последниот пристап на корисникот до сајтот)';
$string['emailsalutation'] = 'Почитувани {$a},';
$string['errorcannotrequestdeleteforother'] = 'Немате дозвола да направите барање за бришење за овој корисник.';
$string['errorcannotrequestdeleteforself'] = 'Немате дозвола да направите барање за бришење за вас.';
$string['expiredrolewithretention'] = '{$a->retention} (Истечено)';
$string['expiry'] = 'Истекува';
$string['filteroption'] = '{$a->category}: {$a->name}';
$string['frontpagecourse'] = 'Почетна страна на курсот';
$string['markcomplete'] = 'Означи како комплетирано';
$string['message'] = 'Порака';
$string['messagelabel'] = 'Порака:';
$string['messageprovider:contactdataprotectionofficer'] = 'Барање за податоци';
$string['messageprovider:datarequestprocessingresults'] = 'Резултати за обработка на барања за податоци';
$string['messageprovider:notifyexceptions'] = 'Известувања за исклучоци на барања за податоци';
$string['moduleinstancename'] = '{$a->instancename} ({$a->modulename})';
$string['mypersonaldatarequests'] = 'Барање за мојте лични податоци';
$string['nameandparent'] = '{$a->parent} / {$a->name';
$string['nameemail'] = '{$a->name} ({$a->email})';
$string['nchildren'] = '{$a} деца';
$string['newrequest'] = 'Ново барање';
$string['noactivitiestoload'] = 'Нема активности';
$string['nocategories'] = 'Сеуште нема категории';
$string['nocoursestoload'] = 'Нема активности';
$string['nodatarequests'] = 'Нема барања за податоци';
$string['nopurposes'] = 'Сеуште нема цели';
$string['nosystemdefaults'] = 'Категориите и целите сеуште не се дефинирани на сајтот.';
$string['notyetexpired'] = '{$a} (сеуште не е истечено)';
$string['pluginname'] = 'Приватност на податоци';
$string['pluginname_help'] = 'Додаток за лични податоци';
$string['pluginregistry'] = 'Регистар на додаток за лични податоци';
$string['pluginregistrytitle'] = 'Регистар на додаток за согласност за лични податоци';
$string['privacy'] = 'Приватност';
$string['privacyofficeronly'] = 'Само корисниците кој ги прифатиле условите за лични податоци ({$a}) имаат пристап до оваа страница';
$string['protected'] = 'Заштитено';
$string['purpose'] = 'Цел';
$string['purposecreated'] = 'Креирана цел';
$string['purposedefault'] = 'Стандардна цел';
$string['purposes'] = 'Цели';
$string['purposeslist'] = 'Листа на цели';
$string['purposeupdated'] = 'Ажурирана цел';
$string['replyto'] = 'Одговор до';
$string['requestactions'] = 'Акција';
$string['requestapproved'] = 'Барањето е одобрено';
$string['requestby'] = 'Побарано од';
$string['requestbydetail'] = 'Побарано од:';
$string['requestcomments'] = 'Коментари';
$string['requestdenied'] = 'Барањето е одбиено';
$string['requestemailintro'] = 'Имате добиено барање за податоци:';
$string['requestfor'] = 'Корисник';
$string['requestmarkedcomplete'] = 'Барањето е означено како комплетирано';
$string['requestorigin'] = 'Страница';
$string['requestsapproved'] = 'Барањата сé одобрени';
$string['requestsdenied'] = 'Барањата сé одбиени';
$string['requeststatus'] = 'Статус';
$string['requestsubmitted'] = 'Вашето барање е испратено до службеникот за приватност';
$string['requesttype'] = 'Вид';
$string['requesttype_help'] = 'Избери причина поради која го контактирате службеникот за приватност. Имајте на ум дека бришењето на сите лични податоци ќе доведе до тоа да не можете повеќе да се најавувате на страницата.';
$string['requesttypedelete'] = 'Избришете ги сите мој лични податоци';
$string['requesttypedeleteshort'] = 'Избриши';
$string['requesttypeexport'] = 'Извези ги сите мој лични податоци';
$string['requesttypeexportshort'] = 'Извоз';
$string['requesttypeothers'] = 'Генерална истрага';
$string['requesttypeothersshort'] = 'Порака';
$string['requesttypeuser'] = '{$a->typename} ({$a->user})';
$string['requiresattention'] = 'Бара внимание.';
$string['resubmitrequest'] = 'Повторно испрати го барањето за {$a->type} на {$a->username}';
$string['resubmitrequestasnew'] = 'Повторно испрати како ново барање';
$string['resubmittedrequest'] = 'Постоечкото барање за {$a->type} на {$a->username} е откажано и повторно испратено';
$string['resultdeleted'] = 'Неодамна побаравте вашата корисничка сметка и личните податоци во {$a} да бидат избришани. Овој процес е комплетиран и вие повеќе нема даможете да се најавувате.';
$string['resultdownloadready'] = 'Копија од вашите лични податоци, која вие ја побаравте од страната {$a} е достапна за преземање од следната врска.';
$string['retentionperiod'] = 'Период на чување';
$string['retentionperiodnotdefined'] = 'Не е дефиниран период на чување';
$string['retentionperiodzero'] = 'Нема период на чување';
$string['reviewdata'] = 'Разгледај податоци';
$string['selectdatarequests'] = 'Изберете вид на барање.';
$string['send'] = 'Испрати';
$string['showdataretentionsummary'] = 'Прикажи резиме на чување на лични податоци';
$string['statusapproved'] = 'Одобрено';
$string['statusawaitingapproval'] = 'Чека за одобрување';
$string['statuscancelled'] = 'Откажано';
$string['statuscomplete'] = 'Комплетирано';
$string['statusdeleted'] = 'Избришано';
$string['statusdetail'] = 'Статус:';
$string['statusexpired'] = 'Истечено';
$string['statuspending'] = 'Во исчекување';
$string['statusprocessing'] = 'Се разгледува';
$string['statusready'] = 'Преземањето е спремно';
$string['statusrejected'] = 'Одбиено';
$string['summary'] = 'Резиме на регистар';
$string['unexpiredrolewithretention'] = '{$a->retention} (Неистечено)';
$string['user'] = 'Корисник';
$string['viewrequest'] = 'Прегледај барање';
$string['visible'] = 'Отвори ги сите';
