<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'wiki', language 'mk', version '3.11'.
 *
 * @package     wiki
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['attachments'] = 'Прилози';
$string['comments'] = 'Коментари';
$string['commentscount'] = 'Коментари ({$a})';
$string['deleteversions'] = 'Колку претходни верзии да се избришат';
$string['diff'] = 'Diff';
$string['filtername'] = 'Wiki страни со автолинкување';
$string['formatcreole_link'] = 'mod/wiki/creole';
$string['formatnwiki_link'] = 'mod/wiki/nwiki';
$string['html'] = 'HTML-формат';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['invalidsection'] = 'Невалиден оддел.';
$string['listall'] = 'Излистај ги сите';
$string['modulename'] = 'Вики';
$string['modulename_link'] = 'mod/wiki/view';
$string['modulenameplural'] = 'Викиа';
$string['navigation'] = 'Навигација';
$string['pageindex'] = 'Индекс на страната';
$string['pagename'] = 'Име на страната';
$string['pluginname'] = 'Вики';
$string['removepages'] = 'Острани ги страните';
$string['save'] = 'Зачувај';
$string['searchcontent'] = 'Барај во содржина на страница';
$string['searchresult'] = 'Барај резултати:';
$string['searchterms'] = 'Барај термини';
$string['searchwikis'] = 'Барај викија';
$string['tableofcontents'] = 'Содржина';
$string['updatedpages'] = 'Ажурирани страни';
$string['updatedwikipages'] = 'Ажурирани wiki страни';
$string['uploadactions'] = 'Акции';
$string['uploadfiletitle'] = 'Прилози';
$string['version'] = 'Верзија';
$string['wiki:overridelock'] = 'Отфрли заклучени страници';
$string['wikiboldtext'] = 'Болд текст';
$string['wikiintro'] = 'Опис';
$string['wikiitalictext'] = 'Курзив текст';
$string['wikiname'] = 'Име на страната';
$string['wikiorderedlist'] = 'Нумерирана листа';
$string['wikiunorderedlist'] = 'Ненумерирана листа';
