<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability_profile', language 'mk', version '3.11'.
 *
 * @package     availability_profile
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['conditiontitle'] = 'Поле од кориснички профил';
$string['description'] = 'Контролирајте го пристапот заснован на полињата во профилот на студентот.';
$string['error_selectfield'] = 'Мора да изберете поле од кориснички профил.';
$string['error_setvalue'] = 'Мора да внесете вредност.';
$string['label_operator'] = 'Метод на споредување';
$string['label_value'] = 'Вредност за споредба';
$string['missing'] = '(Недостасува сопствено поле: {$a})';
$string['op_contains'] = 'содржи';
$string['op_doesnotcontain'] = 'не содржи';
$string['op_endswith'] = 'завршува со';
$string['op_isempty'] = 'е празно';
$string['op_isequalto'] = 'е еднакво на';
$string['op_isnotempty'] = 'не е празно';
$string['op_startswith'] = 'започнува со';
$string['pluginname'] = 'Ограничување според кориснички профил';
$string['privacy:metadata'] = 'Додатокот Restriction by profile не зачувува лични податоци.';
$string['title'] = 'Кориснички профил';
