<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'editor_tinymce', language 'mk', version '3.11'.
 *
 * @package     editor_tinymce
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advanced:address'] = 'Адреса';
$string['advanced:anchor_delta_height'] = '';
$string['advanced:anchor_delta_width'] = '';
$string['advanced:anchor_desc'] = 'Внеси/едитирај котва (anchor)';
$string['advanced:backcolor_desc'] = 'избери позадинска боја';
$string['advanced:block'] = 'Формат';
$string['advanced:blockquote'] = 'Блок цитат';
$string['advanced:blockquote_desc'] = 'Блок цитат';
$string['advanced:bold_desc'] = 'Болдирано (Ctrl+B)';
$string['advanced:bullist_desc'] = 'Внеси/избриши булетирана листа';
$string['advanced:charmap_delta_height'] = '';
$string['advanced:charmap_delta_width'] = '';
$string['advanced:charmap_desc'] = 'Внеси специјален знак';
$string['advanced:cleanup_desc'] = 'Среди несреден код';
$string['advanced:clipboard_msg'] = 'Опцијата copy/cut/paste не е достапна на Mozilla и на Firefox.
Дали сакате повеќе информации за оваа тема?';
$string['advanced:code'] = 'Код';
$string['advanced:code_desc'] = 'Едитирај HTML извор';
$string['advanced:colorpicker_delta_height'] = '';
$string['advanced:colorpicker_delta_width'] = '';
$string['advanced:copy_desc'] = 'Копирај (Copy)';
$string['advanced:custom1_desc'] = 'Вашиот опис овде';
$string['advanced:cut_desc'] = 'Катирај (Cut)';
$string['advanced:dd'] = 'Опис на дефиниција';
$string['advanced:div'] = 'DIV';
$string['advanced:dt'] = 'Термин за дефинирање';
$string['advanced:font_size'] = 'Големина на фонт';
$string['advanced:fontdefault'] = 'Вид фонт';
$string['advanced:forecolor_desc'] = 'Избери боја на текст';
$string['advanced:h1'] = 'Наслов 1';
$string['advanced:h2'] = 'Наслов 2';
$string['advanced:h3'] = 'Наслов 3';
$string['advanced:h4'] = 'Наслов 4';
$string['advanced:h5'] = 'Наслов 5';
$string['advanced:h6'] = 'Наслов 6';
$string['advanced:help_desc'] = 'Помош';
$string['advanced:help_shortcut'] = 'Притиснете ALT-F10 за алатник. Притиснете ALT-0 за помош';
$string['advanced:hr_desc'] = 'Внеси хоризонтална линија';
$string['advanced:image_delta_height'] = '';
$string['advanced:image_delta_width'] = '';
$string['advanced:image_desc'] = 'Внеси/едитирај слика';
$string['advanced:image_props_desc'] = 'Поставки на слика';
$string['advanced:indent_desc'] = 'Зголеми вовлеченост на ред';
$string['advanced:italic_desc'] = 'Курзив (Ctrl+I)';
$string['advanced:justifycenter_desc'] = 'Порамни централно';
$string['advanced:justifyfull_desc'] = 'Порамни во целост';
$string['advanced:justifyleft_desc'] = 'Порамни лево';
$string['advanced:justifyright_desc'] = 'Порамни десно';
$string['advanced:link_delta_height'] = '';
$string['advanced:link_delta_width'] = '';
$string['advanced:link_desc'] = 'Внеси/едитирај линк';
$string['advanced:more_colors'] = 'Повеќе бои...';
$string['advanced:newdocument'] = 'Дали сте сигурни дека сакате да ја избришете целата содржина?';
$string['advanced:newdocument_desc'] = 'Нов документ';
$string['advanced:numlist_desc'] = 'Внеси/избришај нумерирана листа';
$string['advanced:outdent_desc'] = 'Намали вовлеченост на ред';
$string['advanced:paragraph'] = 'Пасус';
$string['advanced:paste_desc'] = 'Пренеси (Paste)';
$string['advanced:path'] = 'Патека';
$string['advanced:pre'] = 'Извршено';
$string['advanced:redo_desc'] = 'Повтори (Ctrl+Y)';
$string['advanced:removeformat_desc'] = 'Избриши форматирање';
$string['advanced:rich_text_area'] = 'Поле полно со текст';
$string['advanced:samp'] = 'Пример на код';
$string['advanced:shortcuts_desc'] = 'Пристап до помош';
$string['advanced:striketrough_desc'] = 'Пречкртано';
$string['advanced:style_select'] = 'Стилови';
$string['advanced:sub_desc'] = 'Долен индекс';
$string['advanced:sup_desc'] = 'Горен индекс';
$string['advanced:toolbar'] = 'Алатник';
$string['advanced:toolbar_focus'] = 'Акокни на копчињата со алатки - Alt+Q, скокни на едитор - Alt-Z, скокни на патека на елемент - Alt-X';
$string['advanced:underline_desc'] = 'Потцртано (Ctrl+U)';
$string['advanced:undo_desc'] = 'Анулирај (Ctrl+Z)';
$string['advanced:unlink_desc'] = 'Исклучи линк';
$string['advanced:visualaid_desc'] = 'Прикажи/сокриј директиви/невидливи елементи';
$string['advanced_dlg:'] = '';
$string['advanced_dlg:about_author'] = 'Автор';
$string['advanced_dlg:about_general'] = 'За нас';
$string['advanced_dlg:about_help'] = 'Помош';
$string['advanced_dlg:about_license'] = 'Лиценца';
$string['advanced_dlg:about_loaded'] = 'Прикачени плагини';
$string['advanced_dlg:about_plugin'] = 'Плагин';
$string['advanced_dlg:about_plugins'] = 'Плагини';
$string['advanced_dlg:about_title'] = 'За TinyMCE';
$string['advanced_dlg:about_version'] = 'Верзија';
$string['advanced_dlg:accessibility_help'] = 'Пристап до помош';
$string['advanced_dlg:accessibility_usage_title'] = 'Општа употреба';
$string['advanced_dlg:anchor_invalid'] = 'Ве молиме, одредете валиден назив на котва (anchor).';
$string['advanced_dlg:anchor_name'] = 'Назив на котва (anchor)';
$string['advanced_dlg:anchor_title'] = 'Внеси/едитирај котва (anchor)';
$string['advanced_dlg:charmap_title'] = 'Избери специјален знак';
$string['advanced_dlg:charmap_usage'] = 'Користи стрелки лево и десно за навигација.';
$string['advanced_dlg:code_title'] = 'Едитор на HTML извор';
$string['advanced_dlg:code_wordwrap'] = 'Собирање текст во поле';
$string['advanced_dlg:colorpicker_color'] = 'Боја:';
$string['advanced_dlg:colorpicker_name'] = 'Име:';
$string['advanced_dlg:colorpicker_named_tab'] = 'Со назив';
$string['advanced_dlg:colorpicker_named_title'] = 'Бои со назив';
$string['advanced_dlg:colorpicker_palette_tab'] = 'Палета';
$string['advanced_dlg:colorpicker_palette_title'] = 'Палета бои';
$string['advanced_dlg:colorpicker_picker_tab'] = 'Избирач';
$string['advanced_dlg:colorpicker_picker_title'] = 'Избирач на бои';
$string['advanced_dlg:colorpicker_title'] = 'Избери боја';
$string['advanced_dlg:image_align'] = 'Прамнување';
$string['advanced_dlg:image_align_baseline'] = 'Основна линија';
$string['advanced_dlg:image_align_bottom'] = 'Долу';
$string['advanced_dlg:image_align_left'] = 'Лево';
$string['advanced_dlg:image_align_middle'] = 'Средина';
$string['advanced_dlg:image_align_right'] = 'Десно';
$string['advanced_dlg:image_align_textbottom'] = 'Долен дел на текст';
$string['advanced_dlg:image_align_texttop'] = 'Горен дел на текст';
$string['advanced_dlg:image_align_top'] = 'Горе';
$string['advanced_dlg:image_alt'] = 'Опис на слика';
$string['advanced_dlg:image_border'] = 'Рамка';
$string['advanced_dlg:image_dimensions'] = 'Димензии';
$string['advanced_dlg:image_hspace'] = 'Хоризонатален простор';
$string['advanced_dlg:image_list'] = 'Листа на слики';
$string['advanced_dlg:image_src'] = 'URL-линк до слика';
$string['advanced_dlg:image_title'] = 'Внеси/едитирај слика';
$string['advanced_dlg:image_vspace'] = 'Вертикален простор';
$string['advanced_dlg:invalid_color_value'] = 'Невалидна вредност на боја';
$string['advanced_dlg:link_is_email'] = 'Внесениот URL-линк има формат на електронска адреса. Дали саате да го додадете обврзниот префикс mailto: ?';
$string['advanced_dlg:link_is_external'] = 'Внесениот URL-линк има формат на надворешен линк. Дали саате да го додадете обврзниот префикс http:// ?';
$string['advanced_dlg:link_list'] = 'Листа на линкови';
$string['advanced_dlg:link_target'] = 'Цел';
$string['advanced_dlg:link_target_blank'] = 'Отвори линк во нов прозорец';
$string['advanced_dlg:link_target_same'] = 'Отвори линк во истиот прозорец';
$string['advanced_dlg:link_title'] = 'Внеси/едитирај линк';
$string['advanced_dlg:link_titlefield'] = 'Наслов';
$string['advanced_dlg:link_url'] = 'URL-линк';
$string['advhr:advhr_desc'] = 'Внеси хоризонтална линија';
$string['advhr:delta_height'] = '';
$string['advhr:delta_width'] = '';
$string['advhr_dlg:normal'] = 'Нормално';
$string['advhr_dlg:noshade'] = 'Без сенка';
$string['advhr_dlg:size'] = 'Висина';
$string['advhr_dlg:width'] = 'Ширина';
$string['advhr_dlg:widthunits'] = 'Единица';
$string['advimage:delta_height'] = '';
$string['advimage:delta_width'] = '';
$string['advimage:image_desc'] = 'Внеси/едитирај слика';
$string['advimage_dlg:align'] = 'Порамнување';
$string['advimage_dlg:align_baseline'] = 'Основна линија';
$string['advimage_dlg:align_bottom'] = 'Долу';
$string['advimage_dlg:align_left'] = 'Лево';
$string['advimage_dlg:align_middle'] = 'Средина';
$string['advimage_dlg:align_right'] = 'Десно';
$string['advimage_dlg:align_textbottom'] = 'Долен дел на текст';
$string['advimage_dlg:align_texttop'] = 'Горен дел на текст';
$string['advimage_dlg:align_top'] = 'Горе';
$string['advimage_dlg:alt'] = 'Опис на слика';
$string['advimage_dlg:alt_image'] = 'Заменска слика';
$string['advimage_dlg:border'] = 'Рамка';
$string['advimage_dlg:classes'] = 'Класи';
$string['advimage_dlg:constrain_proportions'] = 'Ограничи пропорции';
$string['advimage_dlg:dialog_title'] = 'Внеси/едитирај слики';
$string['advimage_dlg:dimensions'] = 'Димензии';
$string['advimage_dlg:example_img'] = 'Проверка на изглед на слика';
$string['advimage_dlg:general'] = 'Општо';
$string['advimage_dlg:height'] = 'Висина';
$string['advimage_dlg:hspace'] = 'Хоризонатален простор';
$string['advimage_dlg:id'] = 'ID';
$string['advimage_dlg:image_list'] = 'Листа на слики';
$string['advimage_dlg:langcode'] = 'Јазичен код';
$string['advimage_dlg:langdir'] = 'Јазична насока';
$string['advimage_dlg:list'] = 'Листа на слики';
$string['advimage_dlg:long_desc'] = 'Долг линк';
$string['advimage_dlg:ltr'] = 'Од лево кон десно';
$string['advimage_dlg:map'] = 'Мапа на слики';
$string['advimage_dlg:misc'] = 'Разно';
$string['advimage_dlg:missing_alt'] = 'Далио сте сигурни дека сакате да продолжите без да вклучите опис на слика? Без него, сликата може да не им биде достапна на некои корисници со посебни потреби, или на оние што користат текстуален пребарувач или пребаруваат на Интернет со исклучени слики.';
$string['advimage_dlg:mouseout'] = 'глувче надвор';
$string['advimage_dlg:mouseover'] = 'глувче над';
$string['advimage_dlg:preview'] = 'Преглед';
$string['advimage_dlg:rtl'] = 'Од десно кон лево';
$string['advimage_dlg:src'] = 'URL-линк до слика';
$string['advimage_dlg:style'] = 'Стил';
$string['advimage_dlg:swap_image'] = 'Замени слика';
$string['advimage_dlg:tab_advanced'] = 'Напредно';
$string['advimage_dlg:tab_appearance'] = 'Изглед';
$string['advimage_dlg:tab_general'] = 'Општо';
$string['advimage_dlg:title'] = 'Назив';
$string['advimage_dlg:vspace'] = 'Вертикален простор';
$string['advimage_dlg:width'] = 'Ширина';
$string['advlink:delta_height'] = '';
$string['advlink:delta_width'] = '';
$string['advlink:link_desc'] = 'Внеси/едитирај линк';
$string['advlink_dlg:accesskey'] = 'Клуч за пристап';
$string['advlink_dlg:advanced_props'] = 'Напредни поставки';
$string['advlink_dlg:advanced_tab'] = 'Напредно';
$string['advlink_dlg:anchor_names'] = 'Котви (Anchors)';
$string['advlink_dlg:classes'] = 'Класи';
$string['advlink_dlg:encoding'] = 'Целно кодирање на знаци';
$string['advlink_dlg:event_props'] = 'Настани';
$string['advlink_dlg:events_tab'] = 'Настани';
$string['advlink_dlg:general_props'] = 'Општи поставки';
$string['advlink_dlg:general_tab'] = 'Општо';
$string['advlink_dlg:height'] = 'Висина';
$string['advlink_dlg:id'] = 'ID';
$string['advlink_dlg:is_email'] = 'Внесениот URL-линк има формат на електронска адреса. Дали саате да го додадете обврзниот префикс mailto: ?';
$string['advlink_dlg:is_external'] = 'Внесениот URL-линк има формат на надворешен линк. Дали саате да го додадете обврзниот префикс http:// ?';
$string['advlink_dlg:langcode'] = 'Јазичен код';
$string['advlink_dlg:langdir'] = 'Јазична насока';
$string['advlink_dlg:link_list'] = 'Листа на линкови';
$string['advlink_dlg:list'] = 'Листа на линкови';
$string['advlink_dlg:ltr'] = 'Од лево кон десно';
$string['advlink_dlg:mime'] = 'Целен MIME вид';
$string['advlink_dlg:popup'] = 'JavaScript popup';
$string['advlink_dlg:popup_dependent'] = 'Зависно (само Mozilla/Firefox)';
$string['advlink_dlg:popup_location'] = 'Прикажи локациска лентичка';
$string['advlink_dlg:popup_menubar'] = 'Прикажи мени лентичка';
$string['advlink_dlg:popup_name'] = 'Назив на прозорец';
$string['advlink_dlg:popup_opts'] = 'Опции';
$string['advlink_dlg:popup_position'] = 'Позиција (X/Y)';
$string['advlink_dlg:popup_props'] = 'Popup поставки';
$string['advlink_dlg:popup_resizable'] = 'Направи ја променлива големината на прозорецот';
$string['advlink_dlg:popup_return'] = 'Внеси \'внатри погрешно\\';
$string['advlink_dlg:popup_scrollbars'] = 'Прикажи ленти за движење';
$string['advlink_dlg:popup_size'] = 'Големина';
$string['advlink_dlg:popup_statusbar'] = 'Прикажи статусна лента';
$string['advlink_dlg:popup_tab'] = 'Popup';
$string['advlink_dlg:popup_toolbar'] = 'Прикажи алатници';
$string['advlink_dlg:popup_url'] = 'Popup URL-линк';
$string['advlink_dlg:rel'] = 'Релација од страница до цел';
$string['advlink_dlg:rev'] = 'Релација од цел до страница';
$string['advlink_dlg:rtl'] = 'Од десно кон лево';
$string['advlink_dlg:style'] = 'Стил';
$string['advlink_dlg:tabindex'] = 'Таб Индекс';
$string['advlink_dlg:target'] = 'Цел';
$string['advlink_dlg:target_blank'] = 'Отвори во нов прозорец';
$string['advlink_dlg:target_langcode'] = 'Целен јазик';
$string['advlink_dlg:target_name'] = 'Целен назив';
$string['advlink_dlg:target_parent'] = 'Отвори во нов родителски прозорец/рамка';
$string['advlink_dlg:target_same'] = 'Отвори во овој прозорец/рамка';
$string['advlink_dlg:target_top'] = 'Отвори во горна рамка (ги заменува сите рамки)';
$string['advlink_dlg:title'] = 'Внеси/едитирај линк';
$string['advlink_dlg:titlefield'] = 'Назив';
$string['advlink_dlg:url'] = 'URL-линк';
$string['advlink_dlg:width'] = 'Ширина';
$string['advlist:circle'] = 'Круг';
$string['advlist:def'] = 'Страндардно';
$string['advlist:disc'] = 'Disc';
$string['advlist:lower_alpha'] = 'Lower alpha';
$string['advlist:lower_greek'] = 'Lower greek';
$string['advlist:lower_roman'] = 'Lower roman';
$string['advlist:square'] = 'Коцка';
$string['advlist:types'] = 'Видови';
$string['advlist:upper_alpha'] = 'Upper alpha';
$string['advlist:upper_roman'] = 'Upper roman';
$string['aria:rich_text_area'] = 'Поле полно со текст';
$string['autosave:restore_content'] = 'Поврати авто-зачувана содржина';
$string['autosave:unload_msg'] = 'Направите промени ќе бидат загубени ако излезете надвор од оваа страница.';
$string['autosave:warning_message'] = 'Ако ја повратите зачуваната содржина, ќе ја загубите целата содржина што сега се наоѓа во едиторот.

Дали сте сигурни дека сакате да ја повратите зачуваната содржина?';
$string['availablebuttons'] = 'Достапни копчиња';
$string['colors:000000'] = 'Црна';
$string['colors:000080'] = 'Темносина';
$string['colors:0000FF'] = 'Сина';
$string['colors:003300'] = 'Темнозелена';
$string['colors:003366'] = 'Темноазурна';
$string['colors:008000'] = 'Зелена';
$string['colors:008080'] = 'Берија';
$string['colors:00CCFF'] = 'Светло сина';
$string['colors:00FF00'] = 'Лајм';
$string['colors:00FFFF'] = 'Аква';
$string['colors:333300'] = 'Темномаслинеста';
$string['colors:333333'] = 'Темносива';
$string['colors:333399'] = 'Индиго';
$string['colors:3366FF'] = 'Кралски сина';
$string['colors:339966'] = 'Морски зелена';
$string['colors:33CCCC'] = 'Тиркизна';
$string['colors:666699'] = 'Сивкаво-сина';
$string['colors:800000'] = 'Бордо';
$string['colors:800080'] = 'Виолетова';
$string['colors:808000'] = 'Маслинеста';
$string['colors:808080'] = 'Сива';
$string['colors:993300'] = 'Темно портокалова';
$string['colors:993366'] = 'Кафеава';
$string['colors:999999'] = 'Средно сива';
$string['colors:99CC00'] = 'Жолто-зелена';
$string['colors:99CCFF'] = 'Светла небесно сина';
$string['colors:C0C0C0'] = 'Сребрена';
$string['colors:CC99FF'] = 'Лилакова';
$string['colors:CCFFCC'] = 'Бледозелена';
$string['colors:CCFFFF'] = 'Синозелена';
$string['colors:FF0000'] = 'Црвена';
$string['colors:FF00FF'] = 'Магента';
$string['colors:FF6600'] = 'Портокалова';
$string['colors:FF9900'] = 'Килибарна';
$string['colors:FF99CC'] = 'Розова';
$string['colors:FFCC00'] = 'Златна';
$string['colors:FFCC99'] = 'Праска';
$string['colors:FFFF00'] = 'Жолта';
$string['colors:FFFF99'] = 'Светложолта';
$string['colors:FFFFFF'] = 'Бела';
$string['common:apply'] = 'Примени';
$string['common:browse'] = 'Пребарувај';
$string['common:cancel'] = 'Откажи';
$string['common:class_name'] = 'Класа';
$string['common:clipboard_msg'] = 'Опцијата копирај/катирај/пренеси (copy/cut/paste) не е достапна на Mozilla и на Firefox.
Дали сакате повеќе информации за оваа тема?';
$string['common:clipboard_no_support'] = 'Сега не е поддржано од страна на вашиот пребарувач. Користете тастатурни кратенки наместо тоа.';
$string['common:close'] = 'Затвори';
$string['common:edit_confirm'] = 'Дали сакате да го користите WYSIWYG модус за ова текстуално поле?';
$string['common:insert'] = 'Внеси';
$string['common:invalid_data'] = 'Грешка: внесени се неиспреавни вредности, кои се означени со црвено.';
$string['common:invalid_data_min'] = '{#field} мора да биде поголемо од {#min}';
$string['common:invalid_data_number'] = '{#field} мора да биде број';
$string['common:invalid_data_size'] = '{#field} мора да биде број или процент';
$string['common:more_colors'] = 'Повеќе бои...';
$string['common:not_set'] = '-- Не е поставено --';
$string['common:popup_blocked'] = 'Забележавме дека вашиот popup-блокатор го блокира прозорецот што ја обезбедува функционалноста на апликацијата. Ќе треба да го изгасите блокаторот за овој сајт за целосно да ја користите алатката.';
$string['common:update'] = 'Ажурирај';
$string['common:value'] = '(вредност)';
$string['contextmenu:align'] = 'Порамнување';
$string['contextmenu:center'] = 'Центар';
$string['contextmenu:full'] = 'Целосно';
$string['contextmenu:left'] = 'Лево';
$string['contextmenu:right'] = 'Десно';
$string['customconfig'] = 'Приспособена конфигурација';
$string['customconfig_desc'] = 'Приспособена напредна TinyMCE конфигурација во JSON формат, на пример: {"option1" : "value2", "option2" : "value2"}. Сите опции наведени овде ги игнорира стандардите и плагин поставките.';
$string['customtoolbar'] = 'Алатник за едитирање';
$string['customtoolbar_desc'] = 'Секој ред содржи листа од називи на копчиња поделени со запирки. Користете го „собери“ како групен разделник, празните линии се игнорираат. Види <a href="{$a}" target="_blank">{$a}</a> за листата стандардни TinyMCE копчиња.<br />Првиот ред секогаш ќе биде прикажан, додека видливоста на вториот и третиот алатник може да биде вклучена.';
$string['directionality:ltr_desc'] = 'Од лево кон десно';
$string['directionality:rtl_desc'] = 'Од десно кон лево';
$string['emotions:delta_height'] = '';
$string['emotions:delta_width'] = '';
$string['emotions:emotions_desc'] = 'Емоции';
$string['emotions_dlg:cool'] = 'Кул';
$string['emotions_dlg:cry'] = 'Плаче';
$string['emotions_dlg:desc'] = 'Емоции';
$string['emotions_dlg:embarassed'] = 'Засрамено';
$string['emotions_dlg:foot_in_mouth'] = 'Посрамено';
$string['emotions_dlg:frown'] = 'Намутрено';
$string['emotions_dlg:innocent'] = 'Невино';
$string['emotions_dlg:kiss'] = 'Бакнеж';
$string['emotions_dlg:laughing'] = 'Насмеано';
$string['emotions_dlg:money_mouth'] = 'Јазиче со пари';
$string['emotions_dlg:sealed'] = 'Молчи';
$string['emotions_dlg:smile'] = 'Насмевнато';
$string['emotions_dlg:surprised'] = 'Изненадено';
$string['emotions_dlg:title'] = 'Внеси емоција';
$string['emotions_dlg:tongue_out'] = 'Исплазен јазик';
$string['emotions_dlg:undecided'] = 'Undecided';
$string['emotions_dlg:usage'] = 'Користи стрелки лево и десно за навигација.';
$string['emotions_dlg:wink'] = 'Намигнува';
$string['emotions_dlg:yell'] = 'Вика';
$string['fontselectlist'] = 'Достапна листа на фонтови';
$string['fullpage:delta_height'] = '';
$string['fullpage:delta_width'] = '';
$string['fullpage:desc'] = 'Карактеристики на документ';
$string['fullpage_dlg:active_color'] = 'Активна боја';
$string['fullpage_dlg:add'] = 'Додади нов елемент';
$string['fullpage_dlg:add_base'] = 'Базичен елемент';
$string['fullpage_dlg:add_comment'] = 'Елемент на коментар';
$string['fullpage_dlg:add_link'] = 'Елемент на линк';
$string['fullpage_dlg:add_meta'] = 'Мета-елемент';
$string['fullpage_dlg:add_script'] = 'Текстуален елемент';
$string['fullpage_dlg:add_style'] = 'Елемент на стил';
$string['fullpage_dlg:add_title'] = 'Насловен елемент';
$string['fullpage_dlg:advanced_props'] = 'Напредно';
$string['fullpage_dlg:advanced_tab'] = 'Напредно';
$string['fullpage_dlg:appearance_bgprops'] = 'Позадински својства';
$string['fullpage_dlg:appearance_linkprops'] = 'Бои на линк';
$string['fullpage_dlg:appearance_marginprops'] = 'Маргини на тело';
$string['fullpage_dlg:appearance_style'] = 'Поставки на стил';
$string['fullpage_dlg:appearance_tab'] = 'Изгледи';
$string['fullpage_dlg:appearance_textprops'] = 'Поставки на текст';
$string['fullpage_dlg:author'] = 'Автор';
$string['fullpage_dlg:base_element'] = 'Основен елемент';
$string['fullpage_dlg:bgcolor'] = 'Позадинска боја';
$string['fullpage_dlg:bgimage'] = 'Позадинска слика';
$string['fullpage_dlg:bottom_margin'] = 'Долна маргина';
$string['fullpage_dlg:charset'] = 'Сет од знаци';
$string['fullpage_dlg:comment_element'] = 'Коментар';
$string['fullpage_dlg:content'] = 'Содржина';
$string['fullpage_dlg:copyright'] = 'Авторско право (Copyright)';
$string['fullpage_dlg:defer'] = 'Одложи';
$string['fullpage_dlg:doctypes'] = 'Тип документ';
$string['fullpage_dlg:encoding'] = 'Енкодирање на знаци';
$string['fullpage_dlg:font_face'] = 'Изглед на фонт';
$string['fullpage_dlg:font_size'] = 'Големина на фонт';
$string['fullpage_dlg:fontface'] = 'Вид фонт';
$string['fullpage_dlg:fontsize'] = 'Големина на фонт';
$string['fullpage_dlg:general_props'] = 'Општо';
$string['fullpage_dlg:head_elements'] = 'Заглавни елементи';
$string['fullpage_dlg:hover_color'] = 'Боја при покривање со глувче';
$string['fullpage_dlg:href'] = 'HREF';
$string['fullpage_dlg:hreflang'] = 'HREF lang';
$string['fullpage_dlg:info'] = 'Информации';
$string['fullpage_dlg:langcode'] = 'Јазичен код';
$string['fullpage_dlg:langdir'] = 'Јазична насока';
$string['fullpage_dlg:langprops'] = 'Language and encoding';
$string['fullpage_dlg:language'] = 'Language';
$string['fullpage_dlg:left_margin'] = 'Лева маргина';
$string['fullpage_dlg:link_color'] = 'Боја на линк';
$string['fullpage_dlg:link_element'] = 'Елемент на линк';
$string['fullpage_dlg:ltr'] = 'Од лево кон десно';
$string['fullpage_dlg:media'] = 'Media';
$string['fullpage_dlg:meta_description'] = 'Опис';
$string['fullpage_dlg:meta_element'] = 'Мета-елемент';
$string['fullpage_dlg:meta_index_follow'] = 'Индексирај и следи ги линковите';
$string['fullpage_dlg:meta_index_nofollow'] = 'Индексирај и не ги следи линковите';
$string['fullpage_dlg:meta_keywords'] = 'Клучни зборови';
$string['fullpage_dlg:meta_noindex_follow'] = 'Не индексирај, но следи ги линковите';
$string['fullpage_dlg:meta_noindex_nofollow'] = 'Не индексирај и не ги следи линковите';
$string['fullpage_dlg:meta_props'] = 'Мета-информации';
$string['fullpage_dlg:meta_robots'] = 'Роботи';
$string['fullpage_dlg:meta_tab'] = 'Општо';
$string['fullpage_dlg:meta_title'] = 'Назив';
$string['fullpage_dlg:movedown'] = 'Помести избран елемент надолу';
$string['fullpage_dlg:moveup'] = 'Помести избран елемент нагоре';
$string['fullpage_dlg:name'] = 'Назив';
$string['fullpage_dlg:properties'] = 'Својства';
$string['fullpage_dlg:rel'] = 'Rel';
$string['fullpage_dlg:remove'] = 'Избриши избран елемент';
$string['fullpage_dlg:rev'] = 'Rev';
$string['fullpage_dlg:right_margin'] = 'Десна маргина';
$string['fullpage_dlg:rtl'] = 'Од десно кон лево';
$string['fullpage_dlg:script_element'] = 'Текстуален елемент';
$string['fullpage_dlg:src'] = 'Извор';
$string['fullpage_dlg:style'] = 'Стил';
$string['fullpage_dlg:style_element'] = 'Елемент на стил';
$string['fullpage_dlg:stylesheet'] = 'Stylesheet';
$string['fullpage_dlg:target'] = 'Цел';
$string['fullpage_dlg:text_color'] = 'Боја на текст';
$string['fullpage_dlg:textcolor'] = 'Боја';
$string['fullpage_dlg:title'] = 'Document properties';
$string['fullpage_dlg:title_element'] = 'Насловен елемент';
$string['fullpage_dlg:top_margin'] = 'Горна маргина';
$string['fullpage_dlg:type'] = 'Вид';
$string['fullpage_dlg:value'] = 'Вредност';
$string['fullpage_dlg:visited_color'] = 'Посетена боја';
$string['fullpage_dlg:xml_pi'] = 'XML декларација';
$string['fullscreen:desc'] = 'Вклучи цел екран';
$string['iespell:download'] = 'ieSpell не е најдено. Дали сакате да го инсталирате сега?';
$string['iespell:iespell_desc'] = 'Провери ортографија';
$string['insertdatetime:date_fmt'] = '%Y-%m-%d';
$string['insertdatetime:day_long'] = 'Sunday,Monday,Tuesday,Wednesday,Thursday,Friday,Saturday,Sunday';
$string['insertdatetime:day_short'] = 'Sun,Mon,Tue,Wed,Thu,Fri,Sat,Sun';
$string['insertdatetime:insertdate_desc'] = 'Insert date';
$string['insertdatetime:inserttime_desc'] = 'Insert time';
$string['insertdatetime:months_long'] = 'Јануари,Февруари,Март,Април,Мај,Јини,Јули,Август,Септември,Октомври,Ноември,Декември';
$string['insertdatetime:months_short'] = 'Јан,Фев,Мар,Апр,Мај,Јун,Јул,Авг,Сеп,Окт,Ное,Дек';
$string['insertdatetime:time_fmt'] = '%H:%M:%S';
$string['layer:absolute_desc'] = 'Вклучи апсолутно позиционирање';
$string['layer:backward_desc'] = 'Помести назад';
$string['layer:content'] = 'Нов слој...';
$string['layer:forward_desc'] = 'Помести напред';
$string['layer:insertlayer_desc'] = 'Додади нов слој';
$string['media:delta_height'] = '';
$string['media:delta_width'] = '';
$string['media:desc'] = 'Внеси/едитирај прикачени слика/звук/видео';
$string['media:edit'] = 'Едитирај вграден медиски фајл';
$string['media_dlg:advanced'] = 'Напредно';
$string['media_dlg:align'] = 'Порамни';
$string['media_dlg:align_bottom'] = 'Долу';
$string['media_dlg:align_bottom_left'] = 'Долу лево';
$string['media_dlg:align_bottom_right'] = 'Долу десно';
$string['media_dlg:align_center'] = 'Центар';
$string['media_dlg:align_left'] = 'Лево';
$string['media_dlg:align_right'] = 'Десно';
$string['media_dlg:align_top'] = 'Горе';
$string['media_dlg:align_top_left'] = 'Горе лево';
$string['media_dlg:align_top_right'] = 'Горе десно';
$string['media_dlg:altsource1'] = 'Алтернативен извор 1';
$string['media_dlg:altsource2'] = 'Алтернативен извор 2';
$string['media_dlg:audio'] = 'HTML5 аудио';
$string['media_dlg:autogotourl'] = 'Auto goto URL';
$string['media_dlg:autohref'] = 'Auto HREF';
$string['media_dlg:autostart'] = 'Автоматски старт';
$string['media_dlg:balance'] = 'Баланс';
$string['media_dlg:base'] = 'Основен';
$string['media_dlg:baseurl'] = 'Основен URL-линк';
$string['media_dlg:bgcolor'] = 'Позадина';
$string['media_dlg:cache'] = 'Cache';
$string['media_dlg:captioningid'] = 'Captioning ID';
$string['media_dlg:center'] = 'Центар';
$string['media_dlg:class_name'] = 'Класа';
$string['media_dlg:console'] = 'Конзола';
$string['media_dlg:constrain_proportions'] = 'Ограничи пропорции';
$string['media_dlg:controller'] = 'Контролор';
$string['media_dlg:controls'] = 'Контроли';
$string['media_dlg:correction'] = 'Нема поправка';
$string['media_dlg:currentmarker'] = 'Сегашен маркер';
$string['media_dlg:currentposition'] = 'Сегашна позиција';
$string['media_dlg:defaultframe'] = 'Стандардна рамка';
$string['media_dlg:embedded_audio_options'] = 'Опции за вградено аудио';
$string['media_dlg:embeddedaudio'] = 'Вградено аудио';
$string['media_dlg:enabled'] = 'Овозможено';
$string['media_dlg:enablejavascript'] = 'Овозможи JavaScript';
$string['media_dlg:endtime'] = 'Завршно време';
$string['media_dlg:file'] = 'Фајл/URL-линк';
$string['media_dlg:flash'] = 'Flash';
$string['media_dlg:flash_options'] = 'Flash опции';
$string['media_dlg:flashvars'] = 'Flash vars';
$string['media_dlg:fullscreen'] = 'Цел екран';
$string['media_dlg:general'] = 'Општо';
$string['media_dlg:hidden'] = 'Сокриено';
$string['media_dlg:href'] = 'HREF';
$string['media_dlg:hspace'] = 'H-Space';
$string['media_dlg:html5_audio_options'] = 'Аудио опции';
$string['media_dlg:html5_video_options'] = 'HTML5 видео опции';
$string['media_dlg:id'] = 'ID';
$string['media_dlg:iframe'] = 'Iframe';
$string['media_dlg:imagestatus'] = 'Статус на слика';
$string['media_dlg:invokeurls'] = 'Повикај URL-линкови';
$string['media_dlg:kioskmode'] = 'Kiosk mode';
$string['media_dlg:list'] = 'Листа';
$string['media_dlg:liveconnect'] = 'SWLiveConnect';
$string['media_dlg:loop'] = 'Јамка';
$string['media_dlg:maintainaspect'] = 'Одржувај аспект';
$string['media_dlg:menu'] = 'Прикажи мени';
$string['media_dlg:mute'] = 'Обезвучи';
$string['media_dlg:name'] = 'Име';
$string['media_dlg:nojava'] = 'Нема Java';
$string['media_dlg:numloop'] = 'Num јамки';
$string['media_dlg:play'] = 'Пушти автоматски';
$string['media_dlg:playcount'] = 'Броење пуштања';
$string['media_dlg:playeveryframe'] = 'Пушти ја секоја рамка';
$string['media_dlg:poster'] = 'Постер';
$string['media_dlg:prefetch'] = 'Prefetch';
$string['media_dlg:preload'] = 'Однапред вчитај';
$string['media_dlg:preload_auto'] = 'Остави да одлучи корисничкиот пребарувач';
$string['media_dlg:preload_metadata'] = 'Однапред вчитај видео метадата';
$string['media_dlg:preload_none'] = 'Не вчитувај однапред';
$string['media_dlg:preview'] = 'Прегледај';
$string['media_dlg:progress'] = 'Прогрес';
$string['media_dlg:qt_options'] = 'QuickTime опции';
$string['media_dlg:qt_stream_warn'] = 'Стримуваните RTSP ресурси треба да се додадат полето на QT извор под напредното јазиче.
Треба, исто така, нестримувана верзија на изворното поле.';
$string['media_dlg:qtsrc'] = 'QT извор';
$string['media_dlg:qtsrcchokespeed'] = 'Намали брзина';
$string['media_dlg:quality'] = 'Квалитет';
$string['media_dlg:quicktime'] = 'QuickTime';
$string['media_dlg:rate'] = 'Стапка';
$string['media_dlg:realmedia'] = 'Real Media';
$string['media_dlg:rmp_options'] = 'Real Media Player опции';
$string['media_dlg:salign'] = 'SAlign';
$string['media_dlg:scale'] = 'Scale';
$string['media_dlg:scriptcallbacks'] = 'Script callbacks';
$string['media_dlg:shockwave'] = 'Shockwave';
$string['media_dlg:shockwave_options'] = 'Shockwave options';
$string['media_dlg:shuffle'] = 'Случаен премин (Shuffle)';
$string['media_dlg:size'] = 'Димензии';
$string['media_dlg:sound'] = 'Звук';
$string['media_dlg:source'] = 'Извор';
$string['media_dlg:starttime'] = 'Започни време';
$string['media_dlg:stretchtofit'] = 'Stretch to fit';
$string['media_dlg:swstretchhalign'] = 'Stretch H-Align';
$string['media_dlg:swstretchstyle'] = 'Stretch Style';
$string['media_dlg:swstretchvalign'] = 'Stretch V-Align';
$string['media_dlg:target'] = 'Цел';
$string['media_dlg:targetcache'] = 'Целен cache';
$string['media_dlg:title'] = 'Внеси/едитирај прикачени слика/звук/видео';
$string['media_dlg:type'] = 'Тип';
$string['media_dlg:uimode'] = 'UI mode';
$string['media_dlg:video'] = 'HTML5 видео';
$string['media_dlg:volume'] = 'Глас';
$string['media_dlg:vspace'] = 'V-Space';
$string['media_dlg:windowlessvideo'] = 'Видео без прозорец';
$string['media_dlg:windowsmedia'] = 'Windows Media';
$string['media_dlg:wmode'] = 'WMode';
$string['media_dlg:wmp_options'] = 'Windows Media Player опции';
$string['nonbreaking:nonbreaking_desc'] = 'Внеси неразделна празнина';
$string['pagebreak:desc'] = 'Внеси прелом на страница за печатење';
$string['paste:paste_text_desc'] = 'Префрли (paste) како обичен текст';
$string['paste:paste_word_desc'] = 'Префрли (paste) од Word';
$string['paste:plaintext_mode'] = 'Префрлањето (paste) сега е во модус на обичен текст. Кликни повторно за да се вратиш назад на стндарден модус на префрлање (paste). Откако ќе префрлите (paste) непто, ќе бидете вратени на регуларниот модус на префрлање (paste).';
$string['paste:plaintext_mode_stick'] = 'Префрлањето (paste) сега е во модус на обичен текст. Кликни повторно за да се вратиш назад на стндарден модус на префрлање (paste).';
$string['paste:selectall_desc'] = 'Избери ги сите';
$string['paste_dlg:text_linebreaks'] = 'Задржи премин во нов ред';
$string['paste_dlg:text_title'] = 'Користи Ctrl+V на тастатурата за да префрлиш (paste) текст во прозорецот.';
$string['paste_dlg:word_title'] = 'Користи Ctrl+V на тастатурата за да префрлиш (paste) текст во прозорецот.';
$string['pluginname'] = 'TinyMCE HTML едитор';
$string['preview:preview_desc'] = 'Преглед';
$string['print:print_desc'] = 'Печасти';
$string['privacy:metadata'] = 'Плагинот за TinyMCE HTML едиторот не зачувува лични податоци.';
$string['save:cancel_desc'] = 'Откажи ги сите промени';
$string['save:save_desc'] = 'Зачувај';
$string['searchreplace:delta_height'] = '';
$string['searchreplace:delta_width'] = '';
$string['searchreplace:replace_desc'] = 'Најди/замени';
$string['searchreplace:search_desc'] = 'Најди';
$string['searchreplace_dlg:allreplaced'] = 'Сите појави на низи за пребарување се заменети.';
$string['searchreplace_dlg:direction'] = 'Насока';
$string['searchreplace_dlg:down'] = 'Долу';
$string['searchreplace_dlg:findnext'] = 'Најди следно';
$string['searchreplace_dlg:findwhat'] = 'Најди што';
$string['searchreplace_dlg:mcase'] = 'Поврзување';
$string['searchreplace_dlg:notfound'] = 'Пребарувањето сега е завршено. Низата за пребарување не беше најдена.';
$string['searchreplace_dlg:replace'] = 'Замени';
$string['searchreplace_dlg:replace_title'] = 'Најди/замени';
$string['searchreplace_dlg:replaceall'] = 'Замени';
$string['searchreplace_dlg:replacewith'] = 'Замени со';
$string['searchreplace_dlg:search_title'] = 'Најди';
$string['searchreplace_dlg:searchnext_desc'] = 'Најди повторно';
$string['searchreplace_dlg:up'] = 'Горе';
$string['settings'] = 'Општи поставки';
$string['simple:bold_desc'] = 'Задебели (Ctrl+B)';
$string['simple:bullist_desc'] = 'Внеси/избриши булетирана листа';
$string['simple:cleanup_desc'] = 'Исчисти несреден код';
$string['simple:italic_desc'] = 'Курзив (Ctrl+I)';
$string['simple:numlist_desc'] = 'Внеси/избриши нумерирана листа';
$string['simple:redo_desc'] = 'Направи повторно (Ctrl+Y)';
$string['simple:striketrough_desc'] = 'Пречкртано';
$string['simple:underline_desc'] = 'Потцртај (Ctrl+U)';
$string['simple:undo_desc'] = 'Чекор назад (Ctrl+Z)';
$string['spellchecker:desc'] = 'Отвори отрографска проверка (spell checker)';
$string['spellchecker:ignore_word'] = 'Игнорирај збор';
$string['spellchecker:ignore_words'] = 'Игнорирај сè';
$string['spellchecker:langs'] = 'Јазици';
$string['spellchecker:learn_word'] = 'Научи збор';
$string['spellchecker:menu'] = 'Поставки на отрографска проверка (spell checker)';
$string['spellchecker:no_mpell'] = 'Не се најдени отрографски грешки.';
$string['spellchecker:no_sug'] = 'Нема предлози';
$string['spellchecker:sug'] = 'Предлози';
$string['spellchecker:wait'] = 'Ве молиме почекајте...';
$string['style:delta_height'] = '';
$string['style:delta_width'] = '';
$string['style:desc'] = 'Едитирај CSS стил';
$string['style_dlg:apply'] = 'Примени';
$string['style_dlg:background'] = 'Позадина';
$string['style_dlg:background_attachment'] = 'Прилог';
$string['style_dlg:background_color'] = 'Позадинска боја';
$string['style_dlg:background_hpos'] = 'Хоризонатална позиција';
$string['style_dlg:background_image'] = 'Позадинска слика';
$string['style_dlg:background_repeat'] = 'Повтори';
$string['style_dlg:background_tab'] = 'Позадина';
$string['style_dlg:background_vpos'] = 'Вертикална позиција';
$string['style_dlg:block'] = 'Блокирај';
$string['style_dlg:block_display'] = 'Прикажи';
$string['style_dlg:block_letterspacing'] = 'Разделување букви';
$string['style_dlg:block_tab'] = 'Блокирај';
$string['style_dlg:block_text_align'] = 'Порамнување текст';
$string['style_dlg:block_text_indent'] = 'Вовлекување текст';
$string['style_dlg:block_vertical_alignment'] = 'Вертикално порамнување';
$string['style_dlg:block_whitespace'] = 'Празно место';
$string['style_dlg:block_wordspacing'] = 'Растојание меѓу зборови';
$string['style_dlg:border'] = 'Раб';
$string['style_dlg:border_tab'] = 'Раб';
$string['style_dlg:bottom'] = 'Долу';
$string['style_dlg:box'] = 'Поле';
$string['style_dlg:box_clear'] = 'Избриши';
$string['style_dlg:box_float'] = 'Float';
$string['style_dlg:box_height'] = 'Висина';
$string['style_dlg:box_tab'] = 'Поле';
$string['style_dlg:box_width'] = 'Ширина';
$string['style_dlg:bullet_image'] = 'Bullet слика';
$string['style_dlg:clip'] = 'Клип';
$string['style_dlg:color'] = 'Боја';
$string['style_dlg:height'] = 'Висина';
$string['style_dlg:left'] = 'Лево';
$string['style_dlg:list'] = 'Листа';
$string['style_dlg:list_tab'] = 'Листа';
$string['style_dlg:list_type'] = 'Вид';
$string['style_dlg:margin'] = 'Маргина';
$string['style_dlg:overflow'] = 'Излевање';
$string['style_dlg:padding'] = 'Исполнување';
$string['style_dlg:placement'] = 'Поставување';
$string['style_dlg:position'] = 'Позиција';
$string['style_dlg:positioning_tab'] = 'Позиционирање';
$string['style_dlg:positioning_type'] = 'Тип';
$string['style_dlg:right'] = 'Десно';
$string['style_dlg:same'] = 'Исто за сите';
$string['style_dlg:style'] = 'Стил';
$string['style_dlg:text'] = 'Текст';
$string['style_dlg:text_blink'] = 'Blink';
$string['style_dlg:text_case'] = 'Case';
$string['style_dlg:text_color'] = 'Боја';
$string['style_dlg:text_decoration'] = 'Декорација';
$string['style_dlg:text_font'] = 'Фонт';
$string['style_dlg:text_lineheight'] = 'Висина на линија';
$string['style_dlg:text_none'] = 'Ништо';
$string['style_dlg:text_overline'] = 'Црта над текст';
$string['style_dlg:text_props'] = 'Текст';
$string['style_dlg:text_size'] = 'Големина';
$string['style_dlg:text_striketrough'] = 'Пречкртано';
$string['style_dlg:text_style'] = 'Стил';
$string['style_dlg:text_tab'] = 'Текст';
$string['style_dlg:text_underline'] = 'Подвлечено';
$string['style_dlg:text_variant'] = 'Варијанта';
$string['style_dlg:text_weight'] = 'Тежина';
$string['style_dlg:title'] = 'Едитирај CSS стил';
$string['style_dlg:toggle_insert_span'] = 'Внеси опсег во селекција';
$string['style_dlg:top'] = 'Горе';
$string['style_dlg:visibility'] = 'Видливост';
$string['style_dlg:width'] = 'Ширина';
$string['style_dlg:zindex'] = 'Z-индекс';
$string['subplugintype_tinymce'] = 'Плагин';
$string['subplugintype_tinymce_plural'] = 'Плагини';
$string['table:cell'] = 'Келија';
$string['table:cell_desc'] = 'Карактеристики на табеларна келија';
$string['table:cellprops_delta_height'] = '';
$string['table:cellprops_delta_width'] = '';
$string['table:col'] = 'Колона';
$string['table:col_after_desc'] = 'Инсертирај колона по';
$string['table:col_before_desc'] = 'Инсертирај колона пред';
$string['table:copy_row_desc'] = 'Копирај ред од табела';
$string['table:cut_row_desc'] = 'Катирај (Cut) ред од табела';
$string['table:del'] = 'Избриши табела';
$string['table:delete_col_desc'] = 'Избриши колона';
$string['table:delete_row_desc'] = 'Избриши ред';
$string['table:desc'] = 'Внеси/едитирај  табела';
$string['table:merge_cells_delta_height'] = '';
$string['table:merge_cells_delta_width'] = '';
$string['table:merge_cells_desc'] = 'Спој табеларни келии';
$string['table:paste_row_after_desc'] = 'Пренеси (Paste) табеларен ред по';
$string['table:paste_row_before_desc'] = 'Пренеси (Paste) табеларен ред пред';
$string['table:props_desc'] = 'Карактеристики на табела';
$string['table:row'] = 'Ред';
$string['table:row_after_desc'] = 'Инсертирај ред по';
$string['table:row_before_desc'] = 'Инсертирај ред пред';
$string['table:row_desc'] = 'Карактеристики на табеларен ред';
$string['table:rowprops_delta_height'] = '';
$string['table:rowprops_delta_width'] = '';
$string['table:split_cells_desc'] = 'Подели споени табеларни келии';
$string['table:table_delta_height'] = '';
$string['table:table_delta_width'] = '';
$string['table_dlg:advanced_props'] = 'Напредни поставки';
$string['table_dlg:advanced_tab'] = 'Напредно';
$string['table_dlg:align'] = 'Порамнување';
$string['table_dlg:align_bottom'] = 'Долу';
$string['table_dlg:align_default'] = 'Стандардно';
$string['table_dlg:align_left'] = 'Лево';
$string['table_dlg:align_middle'] = 'Центар';
$string['table_dlg:align_right'] = 'Десно';
$string['table_dlg:align_top'] = 'Горе';
$string['table_dlg:bgcolor'] = 'Позадинска боја';
$string['table_dlg:bgimage'] = 'Позадинска слика';
$string['table_dlg:border'] = 'Раб';
$string['table_dlg:bordercolor'] = 'Боја на раб';
$string['table_dlg:caption'] = 'Натпис на табела';
$string['table_dlg:cell_all'] = 'Ажурирај ги сите келии во табела';
$string['table_dlg:cell_cell'] = 'Ажурирај ја оваа келија';
$string['table_dlg:cell_col'] = 'Ажурирај ги сите келии во колона';
$string['table_dlg:cell_limit'] = 'Го имате надминато максималниот број келии од {$cells}.';
$string['table_dlg:cell_row'] = 'Ажурирај ги сите келии во ред';
$string['table_dlg:cell_title'] = 'Карактеристики на табеларна келија';
$string['table_dlg:cell_type'] = 'Вид келија';
$string['table_dlg:cellpadding'] = 'Исполнување келија';
$string['table_dlg:cellspacing'] = 'Растојание во келија';
$string['table_dlg:col_limit'] = 'Го надминавте максималниот број колони од {$cols}.';
$string['table_dlg:colgroup'] = 'Col група';
$string['table_dlg:cols'] = 'Колони';
$string['table_dlg:frame'] = 'Рамка';
$string['table_dlg:frame_all'] = 'сите';
$string['table_dlg:frame_cols'] = 'колони';
$string['table_dlg:frame_groups'] = 'групи';
$string['table_dlg:frame_none'] = 'ниеден';
$string['table_dlg:frame_rows'] = 'редови';
$string['table_dlg:general_props'] = 'Општи својства';
$string['table_dlg:general_tab'] = 'Општо';
$string['table_dlg:height'] = 'Висина';
$string['table_dlg:id'] = 'ID';
$string['table_dlg:langcode'] = 'Јазичен код';
$string['table_dlg:langdir'] = 'Јазична насока';
$string['table_dlg:ltr'] = 'Од лево кон десно';
$string['table_dlg:merge_cells_title'] = 'Спои табеларни келии';
$string['table_dlg:mime'] = 'Целен MIME вид';
$string['table_dlg:missing_scope'] = 'Дали сте сигурни дека сакате да продолжите без да наведете опсег за оваа заглавна келија на табелата? Без него, може да биде тешко за некои корисници со попреченост да ја разберат содржината или податоците прикажани во табелата.';
$string['table_dlg:row_all'] = 'Ажурирај ги сите редови во табелата';
$string['table_dlg:row_even'] = 'Ажурирај ги парните редови во табелата';
$string['table_dlg:row_limit'] = 'Го имате надминато максималниот број редови од {$rows}.';
$string['table_dlg:row_odd'] = 'Ажурирај ги непарните редови во табелата';
$string['table_dlg:row_row'] = 'Ажурирај го овој ред';
$string['table_dlg:row_title'] = 'Карактеристики на табеларен ред';
$string['table_dlg:rowgroup'] = 'Група редови';
$string['table_dlg:rows'] = 'Редови';
$string['table_dlg:rowtype'] = 'Row type';
$string['table_dlg:rtl'] = 'Од десно кон лево';
$string['table_dlg:rules'] = 'Правила';
$string['table_dlg:rules_above'] = 'над';
$string['table_dlg:rules_below'] = 'под';
$string['table_dlg:rules_border'] = 'раб';
$string['table_dlg:rules_box'] = 'поле';
$string['table_dlg:rules_hsides'] = 'hsides';
$string['table_dlg:rules_lhs'] = 'lhs';
$string['table_dlg:rules_rhs'] = 'rhs';
$string['table_dlg:rules_void'] = 'празно';
$string['table_dlg:rules_vsides'] = 'vsides';
$string['table_dlg:scope'] = 'Опсег';
$string['table_dlg:style'] = 'Стил';
$string['table_dlg:summary'] = 'Резиме';
$string['table_dlg:tbody'] = 'Главен текст';
$string['table_dlg:td'] = 'Податоци';
$string['table_dlg:tfoot'] = 'Футер (Footer)';
$string['table_dlg:th'] = 'Хедер (Header)';
$string['table_dlg:thead'] = 'Хедер (Header)';
$string['table_dlg:title'] = 'Внеси/едитирај табела';
$string['table_dlg:valign'] = 'Вертикално порамнување';
$string['table_dlg:width'] = 'Ширина';
$string['template:desc'] = 'Внеси однапред дефиниран образец на содржина';
$string['template_dlg:cdate_format'] = '%Y-%m-%d %H:%M:%S';
$string['template_dlg:day_long'] = 'Недела,Понеделник,Вторник,Среда,Четврток,Петок,Сабота,Недела';
$string['template_dlg:day_short'] = 'Нед,Пон,Вто,Сре,Чет,Пет,Саб,Нед';
$string['template_dlg:desc'] = 'Внеси однапред дефиниран образец на содржина';
$string['template_dlg:desc_label'] = 'Опис';
$string['template_dlg:label'] = 'Образец';
$string['template_dlg:mdate_format'] = '%Y-%m-%d %H:%M:%S';
$string['template_dlg:months_long'] = 'Јануари,Февруари,Март,Април,Мај,Јини,Јули,Август,Септември,Октомври,Ноември,Декември';
$string['template_dlg:months_short'] = 'Јан,Фев,Мар,Апр,Мај,Јун,Јул,Авг,Сеп,Окт,Ное,Дек';
$string['template_dlg:preview'] = 'Погледни';
$string['template_dlg:select'] = 'Избери образец';
$string['template_dlg:title'] = 'Обрасци';
$string['template_dlg:warning'] = 'Предупредување: Ажурирањето на образец со различен образец може да предизвика губиток на податоци.';
$string['visualblocks:desc'] = 'Прикажи/сокриј блоковски елементи';
$string['visualchars:desc'] = 'Прикажи/сокриј знаци за визуелна контрола';
$string['wordcount:words'] = 'Зборови:';
$string['xhtmlxtras:abbr_delta_height'] = '';
$string['xhtmlxtras:abbr_delta_width'] = '';
$string['xhtmlxtras:abbr_desc'] = 'Кратенка';
$string['xhtmlxtras:acronym_delta_height'] = '';
$string['xhtmlxtras:acronym_delta_width'] = '';
$string['xhtmlxtras:acronym_desc'] = 'Акроним';
$string['xhtmlxtras:attribs_delta_height'] = '';
$string['xhtmlxtras:attribs_delta_width'] = '';
$string['xhtmlxtras:attribs_desc'] = 'Внеси/едитирај атрибути';
$string['xhtmlxtras:cite_delta_height'] = '';
$string['xhtmlxtras:cite_delta_width'] = '';
$string['xhtmlxtras:cite_desc'] = 'Цитат';
$string['xhtmlxtras:del_delta_height'] = '';
$string['xhtmlxtras:del_delta_width'] = '';
$string['xhtmlxtras:del_desc'] = 'Бришење';
$string['xhtmlxtras:ins_delta_height'] = '';
$string['xhtmlxtras:ins_delta_width'] = '';
$string['xhtmlxtras:ins_desc'] = 'Инсертирање';
$string['xhtmlxtras_dlg:attrib_tab'] = 'Атрибути';
$string['xhtmlxtras_dlg:attribs_title'] = 'Внеси/едитирај атрибути';
$string['xhtmlxtras_dlg:attribute_attrib_tab'] = 'Атрибути';
$string['xhtmlxtras_dlg:attribute_events_tab'] = 'Настани';
$string['xhtmlxtras_dlg:attribute_label_accesskey'] = 'Клуч за пристап (AccessKey)';
$string['xhtmlxtras_dlg:attribute_label_cite'] = 'Цитирај';
$string['xhtmlxtras_dlg:attribute_label_class'] = 'Класа';
$string['xhtmlxtras_dlg:attribute_label_datetime'] = 'Датум/време';
$string['xhtmlxtras_dlg:attribute_label_id'] = 'ID';
$string['xhtmlxtras_dlg:attribute_label_langcode'] = 'Јазик';
$string['xhtmlxtras_dlg:attribute_label_langdir'] = 'Насока на текст';
$string['xhtmlxtras_dlg:attribute_label_style'] = 'Стил';
$string['xhtmlxtras_dlg:attribute_label_tabindex'] = 'TabIndex';
$string['xhtmlxtras_dlg:attribute_label_title'] = 'Наслов';
$string['xhtmlxtras_dlg:attribute_option_ltr'] = 'Од лево кон десно';
$string['xhtmlxtras_dlg:attribute_option_rtl'] = 'Од десно кон лево';
$string['xhtmlxtras_dlg:events_tab'] = 'Настани';
$string['xhtmlxtras_dlg:fieldset_attrib_tab'] = 'Атрибути на елемент';
$string['xhtmlxtras_dlg:fieldset_events_tab'] = 'Настани на елементи';
$string['xhtmlxtras_dlg:fieldset_general_tab'] = 'Општи поставки';
$string['xhtmlxtras_dlg:general_tab'] = 'Општо';
$string['xhtmlxtras_dlg:insert_date'] = 'Внеси сегашен датум/време';
$string['xhtmlxtras_dlg:option_ltr'] = 'Од лево кон десно';
$string['xhtmlxtras_dlg:option_rtl'] = 'Од десно кон лево';
$string['xhtmlxtras_dlg:remove'] = 'Избриши';
$string['xhtmlxtras_dlg:title_abbr_element'] = 'Кратенка на елемент';
$string['xhtmlxtras_dlg:title_acronym_element'] = 'Акроним на алемент';
$string['xhtmlxtras_dlg:title_cite_element'] = 'Цитирање елемент';
$string['xhtmlxtras_dlg:title_del_element'] = 'Бришење елемент';
$string['xhtmlxtras_dlg:title_ins_element'] = 'Инсертирање елемент';
