<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_apply', language 'mk', version '3.11'.
 *
 * @package     enrol_apply
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['applicationcancelednotification'] = 'Вашата апликација за упис на курс беше откажана.';
$string['applicationconfirmednotification'] = 'Вашата апликација за упис на курс беше потврдена.';
$string['applicationdeferrednotification'] = 'Вашата апликација за упис на курс беше одложена (сега сте на листата за чекање).';
$string['apply:config'] = 'Конфигурирај верзии на упис';
$string['apply:manage'] = 'Менаџирај кориснички уписи';
$string['apply:manageapplications'] = 'Менаџирај уписи';
$string['apply:unenrol'] = 'Отстрани корисници од курсот';
$string['apply:unenrolself'] = 'Отстрани се себеси од курсот';
$string['applycomment'] = 'Коментар';
$string['applydate'] = 'Датум на упис';
$string['applymanage'] = 'Менаџирај апликации за упис';
$string['applyuser'] = 'Лично име / Презиме';
$string['applyusermail'] = 'Ел. пошта';
$string['btncancel'] = 'Откажи барања';
$string['btnconfirm'] = 'Потврди барања';
$string['btnwait'] = 'Одложи барања';
$string['cancelmail_desc'] = '';
$string['cancelmail_heading'] = 'Електронско писмо за откажување';
$string['cancelmailcontent'] = 'Содржина на електронско писмо за откажување';
$string['cancelmailcontent_desc'] = 'Ве молиме, следете ги специјалните знаци за да ја замените содржината на електронското писмо со податоци од Moodle.<br/>{firstname}:Лично име на корисникот; {content}:Назив на курсот;{lastname}:Презиме на корисникот;{username}:Регистрирано корисничко име на корисникот';
$string['cancelmailsubject'] = 'Предмет на електронско писмо за откажување';
$string['cancelmailsubject_desc'] = '';
$string['comment'] = 'Коментар';
$string['confirmenrol'] = 'Менаџирај апликација';
$string['confirmmail_desc'] = '';
$string['confirmmail_heading'] = 'Електронско писмо за потврда';
$string['confirmmailcontent'] = 'Содржина на електронско писмо за  потврда';
$string['confirmmailcontent_desc'] = 'Ве молиме, следете ги специјалните знаци за да ја замените содржината на електронското писмо со податоци од Moodle.<br/>{firstname}:Лично име на корисникот; {content}:Назив на курсот;{lastname}:Презиме на корисникот;{username}:Регистрирано корисничко име на корисникот;{timeend}: Датум на истек на уписот';
$string['confirmmailsubject'] = 'Предмет на електронско писмо за потврда';
$string['confirmmailsubject_desc'] = '';
$string['confirmusers'] = 'Потврда на упис';
$string['confirmusers_desc'] = 'Корисниците во редови обоени со сиво се на листата за чекање.';
$string['coursename'] = 'Курс';
$string['editdescription'] = 'Поле за текстуален опис';
$string['enrolname'] = 'Потврда на упис на курс';
$string['enrolusers'] = 'Запиши корисници';
$string['mailtoteacher_suject'] = 'Ново барање за упис!';
$string['maxenrolled'] = 'Максимум запишани корисници';
$string['maxenrolled_help'] = 'Го одредува максималниот број корисници што можат да се самозапишат. 0 значи дека нема граница.';
$string['maxenrolled_tip_1'] = 'од';
$string['maxenrolled_tip_2'] = 'места се веќе резервирани.';
$string['maxenrolledreached_left'] = 'Максималниот дозволен број учесници';
$string['maxenrolledreached_right'] = 'веќе е достигнат.';
$string['messageprovider:application'] = 'Известувања за апликации за запишување на курс';
$string['messageprovider:cancelation'] = 'Известувања за откажани апликации за запишување на курс';
$string['messageprovider:confirmation'] = 'Известувања за потврдени апликации за запишување на курс';
$string['messageprovider:waitinglist'] = 'Известувања за одложени апликации за запишување на курс';
$string['newapplicationnotification'] = 'Има нова апликација за запишување на курс што чека прегледување.';
$string['notification'] = '<b>Апликацијата за запишување беше успешно испратена</b>. <br/><br/>Ќе бидете информирани преку електронска пошта кога уписот ќе биде потврден.';
$string['notify_desc'] = 'Дефинирај кој е известен за нови апликации за упис.';
$string['notify_heading'] = 'Поставки за известување';
$string['notifycoursebased'] = 'Ново известување за апликација за запишување';
$string['notifycoursebased_desc'] = 'Стандардно за нови верзии: Извести ги сите што ја имаат можноста \'Менаџирај упис\' за соодветниот курс (на пример, наставници и менаџери)';
$string['notifyglobal'] = 'Известување за нова апликација за упис (општо, на пр. општи менаџери и администратори)';
$string['notifyglobal_desc'] = 'Одреди кој добива известување за нови аплиации за упис за кој било курс.';
$string['pluginname'] = 'Потврда на упис на курс';
$string['pluginname_desc'] = 'Со овој плагин, корисниците можат да аплицираат да бидат запишани на курс. Наставникот или локалниот менаџер потоа ќе мора да го одобри уписот пред корисникот за се запише.';
$string['show_extra_user_profile'] = 'Прикажи дополнителни полиња на кориснички профил на екранот за упис';
$string['show_standard_user_profile'] = 'Прикажи стандардни полиња на кориснички профил на екранот за упис';
$string['status'] = 'Овозможи потврда на упис на курс';
$string['status_desc'] = 'Овозможи пристап до курс на внатрешно запишани корисници.';
$string['user_profile'] = 'Кориснички профил';
$string['waitmail_desc'] = '';
$string['waitmail_heading'] = 'Се чека елеторонска порака';
$string['waitmailcontent'] = 'Се чека содржина на елеторонска порака';
$string['waitmailcontent_desc'] = 'Ве молиме, следете ги специјалните знаци за да ја замените содржината на електронското писмо со податоци од Moodle.<br/>{firstname}:Лично име на корисникот; {content}:Назив на курсот;{lastname}:Презиме на корисникот;{username}:Регистрирано корисничко име на корисникот';
$string['waitmailsubject'] = 'Се чека предмет на елеторонска порака';
$string['waitmailsubject_desc'] = '';
