<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_elediacohortgreeting', language 'mk', version '3.11'.
 *
 * @package     enrol_elediacohortgreeting
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcohort'] = 'Додади нова група';
$string['addgroup'] = 'Додади во група';
$string['ajaxmore'] = 'Повеќе...';
$string['anycohort'] = 'Кој/а/и било';
$string['assign'] = 'Додели';
$string['assignrole'] = 'Додели улога';
$string['assignto'] = 'Членови на \'{$a}\' група';
$string['backtocohorts'] = 'Назад кај групите';
$string['bulkadd'] = 'Додади во група';
$string['bulknocohort'] = 'Не се најдени достапни групи';
$string['cohort'] = 'Група (со поздрав)';
$string['cohorts'] = 'Групи';
$string['cohortsearch'] = 'Пребарувај';
$string['cohortsin'] = '{$a}: достапни групи';
$string['component'] = 'Извор';
$string['creategroup'] = 'Креирај нова група';
$string['currentusers'] = 'Сегашни корисници';
$string['currentusersmatching'] = 'Поврзани сегашни корисници';
$string['defaultgroupnametext'] = '{$a->name} група {$a->increment}';
$string['delcohort'] = 'Избриши група';
$string['delconfirm'] = 'Дали навистина сакаш да ја избришеш групата \'{$a}\'?';
$string['description'] = 'Опис';
$string['duplicateidnumber'] = 'Веќе постои група со ист ID број';
$string['editcohort'] = 'Едитирај група';
$string['elediacohortgreeting:assign'] = 'Назначи членови на група';
$string['elediacohortgreeting:config'] = 'Конфигурирај верзии за elediacohortgreeting';
$string['elediacohortgreeting:manage'] = 'Менаџирај групи';
$string['elediacohortgreeting:unenrol'] = 'Отпиши суспендирани корисници';
$string['elediacohortgreeting:view'] = 'Користи групи и гледај членови';
$string['enrolcohort'] = 'Запиши група (со поздрав)';
$string['external'] = 'Надворешна група';
$string['greeting_checkbox'] = 'Испрати курсистички поздрав?';
$string['greeting_text'] = 'Текст на курсистички поздрав.';
$string['idnumber'] = 'Групен ID';
$string['instanceexists'] = 'Групата е веќе синхронизирана со избраната улога';
$string['memberscount'] = 'Големина на група';
$string['name'] = 'Име';
$string['nocomponent'] = 'Рачно направено';
$string['pluginname'] = 'поздрав на група';
$string['pluginname_desc'] = 'палгинот за elediacohortgreeting запишување ги синхронизира членовите со учесниците на курсот.';
$string['potusers'] = 'Потенцијални корисници';
$string['potusersmatching'] = 'Потенцијални поврзани корисници';
$string['removeuserwarning'] = 'Бришењето корисници од група може да доведе до отпишување корисници од повеќе курсеви, што вклучува бришење кориснички постави, оценки, групни членства и други кориснички информации од засегнатите курсеви.';
$string['search'] = 'Пребарувај';
$string['searchcohort'] = 'Пребарувај група';
$string['selectfromcohort'] = 'Избери членови на група';
$string['status'] = 'Активни';
$string['unknowncohort'] = 'Непозната група ({$a})!';
$string['useradded'] = 'Корисникот е доаден во групата "{$a}"';
