<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_stripepayment', language 'mk', version '3.11'.
 *
 * @package     enrol_stripepayment
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['applycode'] = 'Додади шифра (код)';
$string['assignrole'] = 'Додели улога';
$string['canntenrol'] = 'Запишувањето е оневозможено или неактивно';
$string['charge_description1'] = 'Креирајте клиент за прием на електронска пошта';
$string['charge_description2'] = 'Надоместок за трошоци за упис на курсот.';
$string['cost'] = 'Трошок за упис';
$string['costerror'] = 'Трошоците за упис не се нумерички';
$string['costorkey'] = 'Изберете еден од следниве начини на упис.';
$string['couponcode'] = 'Шифра (код) на купон';
$string['currency'] = 'Валута';
$string['defaultrole'] = 'Стандардно доделување улога';
$string['defaultrole_desc'] = 'Изберете улога што треба да им биде доделена на корисниците за време на уписот';
$string['enrol'] = 'Запиши';
$string['enrolenddate'] = 'Завршен датум';
$string['enrolenddate_help'] = 'Ако е овозможено, корисниците можат да се запишат само до овој датум.';
$string['enrolenddaterror'] = 'Завршниот датум на упис не може да биде порано од почетниот датум';
$string['enrolperiod'] = 'Времетраење на уписот';
$string['enrolperiod_desc'] = 'Стандардно валидно времетраење на уписот. Ако е поставено на нула, времетраењето на уписот стандардно ќе биде неограничено.';
$string['enrolperiod_help'] = 'Времетраење на валиден упис, почнувајќи од моментот кога корисникот е запишан. Ако е оневозможено, времетраењето на уписот ќе биде неограничено.';
$string['enrolstartdate'] = 'Почетен датум';
$string['enrolstartdate_help'] = 'Ако е овозможено, корисниците можат да се запишат само од овој датум натаму.';
$string['expiredaction'] = 'Дејство за истек на уписот';
$string['expiredaction_help'] = 'Изберете дејство што треба да се изврши кога истекува уписот на корисникот. Имајте на ум дека некои кориснички податоци и поставки се избришани од курсот пеи отпишувањето.';
$string['invalidcouponcode'] = 'Невалидна шифра (код) на купон';
$string['invalidcouponcodevalue'] = 'Шифрата (кодот) на купонот {$a} не е валиден!';
$string['mailadmins'] = 'Извести го администраторот';
$string['mailstudents'] = 'Извести ги студентите';
$string['mailteachers'] = 'Извести ги наставниците';
$string['maxenrolled'] = 'Максимално запишани корисници';
$string['maxenrolled_help'] = 'Го одредува максималниот број на корисници што можат да се запишат со плаќање. 0 значи без ограничување.';
$string['maxenrolledreached'] = 'Максималниот дозволен број на корисници со плаќање е веќе достигнат.';
$string['newcost'] = 'Нова цена';
$string['nocost'] = 'Нема трошоци поврзани со уписот на овој курс!';
$string['pluginname'] = 'Плаќање со Stripe';
$string['pluginname_desc'] = 'Модулот Stripe ви овозможува да поставите курсеви што се плаќаат. Ако цената за некој курс е нула, тогаш од студентите не се бара да плаќаат за учество. Има цена на страницата што ја поставивте како стандардна за целата страница, а потоа се достапни поставки за секој курс поединечно. Цената на курсот е поголема од цената на страницата.';
$string['publishablekey'] = 'Stripe таен клуч';
$string['publishablekey_desc'] = 'API таен клуч на Stripe корисничка сметка';
$string['secretkey'] = 'Stripe таен клуч';
$string['secretkey_desc'] = 'API таен клуч на Stripe корисничка сметка';
$string['sendpaymentbutton'] = 'Направете плаќање Stripe';
$string['status'] = 'Дозволете запишување преку Stripe';
$string['status_desc'] = 'Дозволете им на корисниците да користат Stripe за стандардно да се запишат на курс.';
$string['stripe:config'] = 'Конфигурирај ги верзиите на Stripe уписите';
$string['stripe:manage'] = 'Менаџирај запишаните корисници';
$string['stripe:unenrol'] = 'Отпиши ги корисниците од курсот';
$string['stripe:unenrolself'] = 'Отпиши се себеси од курсот';
$string['stripe_sorry'] = 'Извинете, не можете така да ја користите скриптата.';
$string['stripeaccepted'] = 'Плаќањата во Stripe се прифаќаат';
$string['stripepayment:config'] = 'Конфигурирај плаќање преку Stripe';
$string['stripepayment:unenrol'] = 'Укини плаќање преку Stripe';
$string['stripepayment:unenrolself'] = 'Укини лично плаќање преку Stripe';
$string['unenrolselfconfirm'] = 'Дали навистина сакате да се отпишете од курсот "{$a}"?';
